@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.6
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/

.text-blog {
	font-size: 0.8em;
	line-height: 1;
}
.wp-block-table{
font-weight:bold;

}

/* リンクの下線を消す */
wp-block-button__link { text-decoration: none; } .entry-content .wp-block-button__link:hover { text-decoration: underline; }



/*---------------------------------
固定ページの日付を非表示にする、おまじない
--------------------------------*/
.post-27700 .date-tags {
  display: none;
}



a {
	text-decoration: none;
}


/************************************
** ■見出しカスタマイズ（h1-6）
************************************/
.article h1,
.article h2,
.article h3,
.article h4,
.article h5,
.article h6{ /*見出し初期化*/
padding: 0;
margin: 0;
font-size: medium;
border-collapse: separate;
border-spacing: 0;
border-top: none;
border-right: none;
border-bottom: none;
border-left: none;
line-height: normal;
position:relative;
}
.article h1{ /*見出し１（タイトル）カスタマイズ*/
background: #ffddee; /*背景カラー*/
font-size: 22px; /*フォントサイズ*/
letter-spacing: 1px; /*文字間隔*/
margin: -8px -8px 20px -8px;
padding: 9px 10px 9px 10px;
border-left: 10px solid #fe619a; /*左ラインの太さとカラー*/
line-height: 35px; /*高さ*/
border-radius: 3px; /*角丸コーナー*/
}
.article h2{ /*見出し２カスタマイズ*/
background: #fff2f9; /*背景カラー*/
font-size: 20px; /*フォントサイズ*/
letter-spacing: 2px; /*文字間隔*/
margin: 35px -8px 20px -8px;
padding: 10px 7px 10px 10px;
border-left: 7px solid #fe619a; /*左ラインの太さとカラー*/
border-bottom: 1px solid #fe619a; /*アンダーラインの太さとカラー*/
line-height: 27px; /*高さ*/
}
.article h3{ /*見出し３カスタマイズ*/
background: #fff2f9; /*背景カラー*/
font-size: 18px; /*フォントサイズ*/
letter-spacing: 2px; /*文字間隔*/
margin: 35px -8px 20px -8px;
padding: 9px 7px 9px 10px;
border-left: 5px solid #fe619a; /*左ラインの太さとカラー*/
line-height: 25px; /*高さ*/
}
.article h4{ /*見出し４カスタマイズ*/
background: #fff2f9; /*背景カラー*/
font-size: 16px; /*フォントサイズ*/
letter-spacing: 2px; /*文字間隔*/
margin: 35px -8px 20px -8px;
padding: 8px 7px 8px 10px;
border-left: 2px solid #fe619a; /*左ラインの太さとカラー*/
line-height: 23px; /*高さ*/
}
.article h5{ /*見出し５カスタマイズ*/
background: #fff2f9; /*背景カラー*/
font-size: 16px; /*フォントサイズ*/
letter-spacing: 2px; /*文字間隔*/
margin: 35px 20px 20px 20px;
padding: 5px 5px 5px 5px;
border: 1px solid #fe619a; /*周囲ラインの太さとカラー*/
line-height: 27px; /*高さ*/
text-align: center; /*文字位置中央*/
border-radius: 6px; /*角丸コーナー*/
box-shadow: 3px 3px 2px rgba(0,0,0,0.3); /*シャドー*/
}
.article h6{ /*見出し６カスタマイズ*/
font-size: 16px; /*フォントサイズ*/
letter-spacing: 2px; /*文字間隔*/
margin: 35px 0px 20px 0px;
padding: 8px 16px 8px 25px;
line-height: 25px; /*高さ*/
background-color: #ffddee; /*背景カラー*/
border-radius: 10px; /*角丸コーナー*/
position: relative;
}
.article h6::after{ /*見出し６の逆三角部分のカスタマイズ*/
position: absolute;
top: 100%;
left: 20px;
content: '';
width: 0;
height: 0;
border: 12px solid transparent;
border-top: 13px solid #ffddee;
}

/************************************
** ■サイドバータイトル カスタマイズ
************************************/
#sidebar h3{
  color: #333; /*フォントカラー*/
  background: #fff2f9; /*背景カラー*/
  font-size: 16px; /*フォントサイズ*/
  letter-spacing: 8px; /*文字間隔*/
  text-align: center; /*文字位置中央*/
  margin: 10px 0px 20px 0px;
  padding: 10px 10px 10px 10px;
  border-left: 6px solid #fe619a; /*左ラインの太さとカラー*/
  border-bottom: 1px solid #fe619a; /*アンダーラインの太さとカラー*/
  line-height: 100%;
}

/************************************
** ●カテゴリーラベルのカスタマイズ
************************************/
.cat-link{ /*カテゴリーラベル*/
  text-decoration: none; /*テキスト初期化*/
  color: #fff; /*フォントカラー*/
  font-size: 12px; /*フォントサイズ*/
  background-color: #fe619a; /*背景色*/
  display: inline-block; /*横並びで上下左右空白有り*/
  margin-right: 5px; /*内側右余白*/
  padding: 2px 6px 0px 6px; /*外側余白*/
  border-radius: 9px 3px; /*カテゴリ背景デザイン*/
  border: 0px; /*枠線無し*/
  word-break: break-all; /*テキストの途中で改行させない*/
}
.cat-link:hover{ /*カテゴリーラベル マウスホバー時*/
  transition: all 0.8s ease; /*アニメーション*/
  opacity: 0.6; /*不透明度*/
  color: #fff; /*フォントカラー*/
  background-color: #fe619a; /*背景色*/
}

/************************************
** ■カテゴリーのカスタマイズ
************************************/
.widget_categories ul li a{ /*親カテゴリー設定*/
  text-decoration: none; /*テキスト装飾無し*/
  color: #333; /*文字色*/
  font-size: 15px; /*フォントサイズ*/
  display: block; /*ブロックボックス生成*/
  padding: 4px 4px 2px 10px; /*上下左右空間*/
  border-bottom: 1px dashed #ffc5e0; /*親カテゴリー下側にボーダーライン*/
}
.widget_categories ul li a::before{ /*親カテゴリーのアイコン設定*/
  font-family: FontAwesome;
  content: "\f07c";
  color: #fe619a;
  padding-right: 6px; /*アイコン右側空間*/
}
.widget_categories > ul > li > a:first-child{ 
  border-top: none; /*最初の親カテゴリー上側のボーダー削除*/
}

.widget_categories ul li ul li a{ /*子カテゴリー設定*/
  text-decoration: none; /*テキスト装飾無し*/
  color: #333; /*文字色*/
  display: block; /*ブロックボックス生成*/
  padding: 4px 4px 2px 10px; /*上下左右空間*/
  border-bottom: 1px dashed #ffc5e0; /*子カテゴリー下側にボーダーライン*/
}
.widget_categories ul li ul li a::before{ /*子カテゴリーのアイコン*/
  font-family: FontAwesome;
  content: "\f115";
  color: #f41945;
  padding: 0px 6px 0px 2px; /*アイコン右側空間*/
}

.widget_categories ul li a .post-count{ /*記事数設定*/
  display: inline-block; /*インラインボックス生成*/
  float: right; /*右寄せ配置*/
  margin-left: 8px; /*右側空間*/
  color: #fe619a; /*文字色*/
  background: #ffddee; /*背景色*/
  font-weight: bold; /*強調フォント*/
  font-style: oblique; /*斜体フォント*/
  font-size: 12px; /*フォントサイズ*/
  white-space: nowrap; /*1つの空白にまとめて表示。折り返し無し。*/
  line-height: 1.1; /*行の高さ*/
  padding: 3px 10px; /*上下左右空白*/
  text-decoration: none; /*テキスト装飾無し*/
  border-radius: 2px; /*角丸コーナー*/
}

.widget_categories ul li a:hover{ /*マウスホバー時設定*/
  background: #ffddee; /*背景色*/
  color: #333; /*文字色*/
  transition: all 0.8s ease; /*アニメーション*/
}
.widget_categories ul li a:hover .post-count{ /*記事数のマウスホバー時設定*/
  background: #fe619a; /*背景色*/
  color: #fff; /*文字色*/
  transition: all 0.8s ease; /*アニメーション*/
}


/************************************
** ●タグラベルのカスタマイズ
************************************/
.tag-link{ /*タグラベル*/
  text-decoration: none; /*テキスト初期化*/
  color: #fff; /*フォントカラー*/
  font-size: 12px; /*フォントサイズ*/
  background-color: #fe619a; /*背景色*/
  display: inline-block; /*横並びで上下左右空白有り*/
  margin-right: 5px; /*内側右余白*/
  padding: 2px 6px 0px 6px; /*外側余白*/
  border-radius: 9px 3px; /*カテゴリ背景デザイン*/
  border: 0px; /*枠線無し*/
  word-break: break-all; /*テキストの途中で改行させない*/
}
.tag-link:hover{ /*タグラベル マウスホバー時*/
  transition: all 0.8s ease; /*アニメーション*/
  opacity: 0.6; /*不透明度*/
  color: #fff; /*フォントカラー*/
  background-color: #fe619a; /*背景色*/
}

/***********************************
このサイトのテーブルを基本的に太字に変更
***********************************/



/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}


/* サイト内検索　*/
input::placeholder{
	font-size:0.75em;/*「サイト内を検索」の文字サイズ*/
}
.search-edit{
	border-radius:10px;/*検索ボックスの角のまるさ*/
	height:40px;
}
.search-submit{
	top:0px;
	line-height:0.25;
	bottom:0;
}
.search-submit:hover::before{
	color:#ffbc00;/*検索ボタンホバー時の色*/
}





